0 Replies Latest reply: Jul 3, 2010 6:55 AM by 807581 RSS

    MQ 4.3 installation problem


      I´m trying to install SP1 for Identity Synchronization for Windows 6.0. I need to install Message Queue 4.3 according to the docs. Then, I try to install mq4.3, but it makes and installation error, "error in template:/templates/components.ftl on line 78, column 367.&lt. is not a valid identifier" and finish the installation.
      Then I installed mq4.4 without any problem, but when i try to install ISW SP1, it said "no valid message queue found". It looks like only MQ 4.3 is valid, but i cannot install it. How can I avoid the MQ 4.3 installation error?. I googled about this error, but no references founded.
      Thanks in advance ...